@charset "euc-kr";

@import url("//i.incru.it/ui/static/font/pretendard/package/pretendard/web/static/pretendard-subset.min.css");


:root {
	--font-family-pre:"Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
	--text-system: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
	--color-1: #004299 !important;
	--color-2: #454545 !important;
	--poin-1 : #70D4FF; 
	--bg-color-1: #F0F9FE !important;
	--bg-color-2: #1F5398 !important;
}


/* RESET */
* {box-sizing: border-box;}
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, b, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var {letter-spacing: inherit; font-weight:inherit;font-family: inherit;line-height: inherit;margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-family:inherit;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font: inherit;}
a {color: inherit;text-decoration: none;background-color: transparent;}
a:link, a:visited, a:active, a:hover {color:inherit;text-decoration: none;}
/* a:hover {color:#fe6b00; text-decoration: underline;} */
img {border: 0;max-width: 100%;vertical-align: top;outline: 0;}
button[type='button'] {text-transform: none;-webkit-appearance: button;font-size: inherit;font-family: inherit;margin:0;padding:0;vertical-align: middle;line-height: normal;border:none;background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
a{background-color:transparent;}
a:active, a:hover{outline:0;}
img{border:0;max-width: 100%;}
hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
pre{overflow:auto;}
button[type=button],button[type=submit]{border:none;outline:none;}
button, input, optgroup, select, textarea{margin:0;font:inherit;color:inherit;}
button, select{text-transform:none;}
button, html input[type=button], input[type=reset], input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled], html input[disabled]{cursor:default;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
input{line-height:normal;}
label{display:inline-block;max-width:100%;}
legend{padding:0;border:0;}
table{width:100%;max-width:100%;border-spacing:0;border-collapse:collapse;table-layout: fixed;}
td, th{padding:0;line-height:normal;text-align:center;}
ol, ul{margin-top:0;margin-bottom:0;list-style:none;}
dl{margin-top:0;margin-bottom:0;}
button, input, select, textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
select::-ms-expand{display:none;}
::-webkit-input-placeholder{color:#aaa;}
:-moz-placeholder{color:#aaa;}
::-moz-placeholder{color:#aaa;}
:-ms-input-placeholder{color:#aaa;}
::placeholder{color:#aaa;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);white-space: nowrap;border: 0;}

html {-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;scroll-behavior: smooth;}
body {font-family: var(--font-family-pre); box-sizing: border-box; color:#222222; font-size: 16px;word-break: keep-all;line-height: 1.3;font-weight: 400;}

.text-title { font-family: var(--font-family-pre) !important;}
/* .text-sub { font-family: var(--text-sub) !important;} */
.text-nanum { font-family: var(--text-nanum) !important;}
.text-system { font-family: var(--text-system) !important;}

.text-color-1 {color: var(--color-1) !important;}
.text-color-2 {color: var(--color-2) !important;}
.text--point1 {color:var(--poin-1) !important;}
.text-white {color:#fff !important;}
.text-black {color:#000 !important;}
.text-dark {color:#222 !important;}
.bg-white {background-color:#fff !important;}
.bg-color-1 {background-color:var(--bg-color-1) !important;}
.bg-color-2 {background-color:var(--bg-color-2) !important;}
.text-center {text-align:center !important;}
.font-weight-light {font-weight: 300 !important;}
.font-weight-normal {font-weight: 400 !important;}
.font-weight-medium {font-weight: 500 !important;}
.font-weight-semibold {font-weight: 600 !important;}
.font-weight-bold {font-weight: 700 !important;}
.font-weight-black {font-weight: 900 !important;}
.text-underline {text-decoration: underline !important;}
.d-block {display: block;}
.d-none {display: none;}
.d-flex {display: flex;flex-wrap: wrap;}
.align-items-start {align-items: flex-start !important;}
.align-items-center {align-items: center !important;}
.align-items-end {align-items: flex-end !important;}
.pb-0 {padding-bottom: 0 !important;}

@media (min-width: 320.02px) {
	.d-xxs-block {display: block !important;}
	.d-xxs-none {display: none !important;}
}
@media (min-width: 375.02px) {
	.d-xs-block {display: block !important;}
	.d-xs-none {display: none !important;}
}
@media (min-width: 576.02px) {
	.d-sm-block {display: block !important;}
	.d-sm-none {display: none !important;}
}
@media (min-width: 768.02px) {
	.d-md-block {display: block !important;}
	.d-md-inline {display: inline !important;}
	.d-md-none {display: none !important;}
}
@media (min-width: 1024.02px) {
	.d-lg-block {display: block !important;}
	.d-lg-none {display: none !important;}
}

/* common */
.container {width: 100%;max-width: 1292px; padding-left: 16px;padding-right: 16px;margin-left: auto;margin-right: auto;position: relative;}

/* header */
.header {position: fixed;left: 0;right: 0;top: 0;z-index: 100;background-color: #fff;border-bottom: 1px solid #004299;}
.body-new-main .header {border-bottom-color:transparent;}
.header .header__cnt {max-width:1260px;margin: 0 auto;height: 68px;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.header .depth1 {display: flex;flex-wrap: wrap;gap:71px; justify-content: flex-end;}
.header .depth1 .depth1-item {position: relative;}
.header .depth1 .depth1-item > .link {height: 68px;display: flex;align-items: center;justify-content: center;text-align: center;font-weight: 500;color:#121212;font-size: 18px;font-weight: 500;padding:0;position: relative;}
.header .depth1 .depth1-item:last-child > .link {background: none; padding-right:0;}
.header .depth1 .depth1-item > .link::after {content: '';position: absolute;left: 50%;bottom: -1px;border-bottom: 4px solid var(--color-1);z-index: 2;width: 0;transition: 0.3s;}
.header .depth1 .depth1-item:hover > .link {color:var(--color-1);}
.header .depth1 .depth1-item:hover > .link::after,
.header .depth1 .depth1-item > .link.active::after {width: 100%;left: 0;}
.header .depth1 .depth1-item:hover .depth2 {display: block;}
.header .depth2 {position: absolute;width:max-content; left: 50%;right: 0;bottom: auto;transform: translateX(-50%); background-color: #fff;padding: 6px 12px;text-align: left;box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.16);display: none;}
.header .depth2 .depth2-item {margin: 12px 0;}
.header .depth2 .depth2-item > .link {font-size: 18px;font-weight: 600;padding: 0 !important; display: inline-block;border-bottom: 1px solid transparent; background: none;}
.header .depth2 .depth2-item > .link.active,
.header .depth2 .depth2-item > .link:hover {border-bottom-color: var(--color-1);color:var(--color-1);}


/* content */
#container {padding: 69px 0 0 0 ;}

.section{padding: 100px 0; position:relative;}
.section .content {max-width:1292px; padding: 0 16px; margin:0 auto;}
.section .nav-scroll {display: block;position: absolute; width: 0; height: 0; top:-69px}

.section-title {display:flex; width:100%; margin-bottom:50px; justify-content: center; align-items: center; font-size: 50px; font-weight:700; line-height:1.4;letter-spacing:-0.625px; color: var(--color-1);}
@media (max-width: 768px) {
	.section {padding:12.8svw 0;}
	.section-title {font-size:8.533svw; margin-bottom: 5.333svw;}
}

/* ºñÁÖ¾ó */
.section.visual {padding: 0; min-height: 592px; background-color:var(--color-1);overflow: hidden;}
.vs-content {display:flex; flex-direction: column; align-items: flex-end; padding:152px 0 0; margin-left: auto;}
.vs-content img{display: block;}
.vs-content .vs-txt {margin-top: 29px;}
.section.visual .vs-building {position:absolute;bottom:0; right: calc(50% + 6px);}
.section.visual .vs-character {position: absolute; bottom: 0; left: calc(50% - 100px);}
@media (max-width: 768px) {
	.section.visual {min-height: auto;}
	.vs-content {padding-top:12.8svw;padding-bottom: 65.6svw; align-items: center;}
	.vs-content .vs-tit {width: 100%; max-width: 62.133svw;}
	.vs-content .vs-txt {width: 100%; max-width: 82.133svw;}
	.section.visual .vs-building {width: 100%; max-width: 59.733svw; left:16px; right: auto;}
	.section.visual .vs-character {width:100%; max-width: 57.866svw; left:auto; right: 16px;}
}

/* Ã¤¿ë°ø°í */
.section.job-list{background: var(--bg-color-1) url(../image/job_list_bg.svg) calc(50% + 109px) 100% no-repeat}
.job-list-box {display: flex; flex-wrap: wrap; gap:24px;}
.job-list-box__card {display:block; flex:0 0 23%; padding:20px; min-height: 286px; background-color:#ffffff; border-radius:20px; box-shadow: 0 0 8px 0 #DCEFFA;}
.job-list-box__card .tit {font-size:28px; font-weight:700;}
.job-list-box__card .tit em {font-size:22px; font-weight:500;}
.job-list-box__detail {display: flex; flex-direction:column; margin-top:55px;}
.job-list-box__detail .detail-tit {font-size: 18px; font-weight: 600; line-height: 1.4; color: var(--color-1);}
.job-list-box__detail .detail-period {margin-top:4px; font-size:19px; font-weight: 400; line-height: 1.4; color:var(--color-2);}
.job-list-box__detail .detail-period + .detail-tit {margin-top: 20px;}
@media (max-width: 1000px) {
	.job-list-box__card {flex:0 0 45%;}	
}

@media (max-width: 768px) {
	.job-list-box__card {flex:0 0 100%; min-height: 100%;}
	.job-list-box__card .tit {font-size:6.4svw;}
	.job-list-box__card .tit em {font-size:5.333svw;}
	.job-list-box__detail {margin-top: 9.6svw;}
	.job-list-box__detail .detail-tit {font-size: 4.266svw;}
	.job-list-box__detail .detail-period {font-size: 4.8svw; margin-top: 1.066svw;}
	.job-list-box__detail .detail-period + .detail-tit {margin-top: 4.266svw;}
}
/* ÀÎÀç»ó */
.section.kogas-talent {}
.kogas-talent-list {display:flex; flex-wrap: wrap; gap:24px;}
.kogas-talent-list__items {flex:1 1 45%; padding: 40px; background-color:var(--bg-color-1); background-repeat: no-repeat; border-radius: 20px;}
.kogas-talent-list__tit{display:block;font-size: 28px; font-weight: 700; margin-bottom:20px;}
.kogas-talent-list__txt{display:block;font-size:20px; font-weight: 400; line-height: 1.4;color: #666666; word-break: keep-all;}
.kogas-talent-list__items.talent--01{background-image: url(../image/talent_bg_01.svg); background-position: calc(100% - 40px) calc(100% - 43px);}
.kogas-talent-list__items.talent--02{background-image: url(../image/talent_bg_02.svg); background-position: calc(100% - 40px) calc(100% - 43px);}
.kogas-talent-list__items.talent--03{background-image: url(../image/talent_bg_03.svg); background-position: calc(100% - 40px) calc(100% - 43px);}
.kogas-talent-list__items.talent--04{background-image: url(../image/talent_bg_04.svg); background-position: calc(100% - 40px) calc(100% - 43px);}
.kogas-talent-list__items.full--box {width:100%; text-align: center; padding:60px 40px;}
@media (max-width: 1000px) {
	.kogas-talent-list__items {padding-bottom: 140px;}
	.kogas-talent-list__items.talent--01{background-image: url(../image/talent_bg_01.svg); background-position: calc(100% - 40px) calc(100% - 13px);}
	.kogas-talent-list__items.talent--02{background-image: url(../image/talent_bg_02.svg); background-position: calc(100% - 40px) calc(100% - 13px);}
	.kogas-talent-list__items.talent--03{background-image: url(../image/talent_bg_03.svg); background-position: calc(100% - 40px) calc(100% - 13px);}
	.kogas-talent-list__items.talent--04{background-image: url(../image/talent_bg_04.svg); background-position: calc(100% - 40px) calc(100% - 13px);}
}

@media (max-width: 768px) {
	.kogas-talent-list {gap: 16px;}
	.kogas-talent-list__tit {font-size:6.4svw;margin-bottom: 3.2svw;}
	.kogas-talent-list__txt {font-size: 4.8svw;}
	.kogas-talent-list__items {flex:1 0 100%; padding: 24px 24px 136px 24px; border-radius: 16px;}
	.kogas-talent-list__items.talent--01{background-size: 100px auto; background-position: 24px calc(100% - 24px);}
	.kogas-talent-list__items.talent--02{background-size: 100px auto; background-position: 24px calc(100% - 24px);}
	.kogas-talent-list__items.talent--03{background-size: 100px auto; background-position: 24px calc(100% - 24px);}
	.kogas-talent-list__items.talent--04{background-size: 100px auto; background-position: 24px calc(100% - 24px);}
	.kogas-talent-list__items.full--box {width:100%; padding: 28px 16px;}
}

/* footer */
.footer {border-top: 1px solid #e0e0e0;padding: 26px 0;}
.footer .container {display: flex;flex-wrap: wrap;max-width: 1292px;}
.footer .footer-logo {padding-right: 30px;}
.footer .footer-copyright {font-family: var(--text-system);color: #666;font-size: 12px;letter-spacing: -0.02em;}
.footer .footer-copyright__text + .footer-copyright__text {margin-top: 5px;}
.footer .footer-rasp {position: absolute;right: 16px;top: 0;}

/* ¸ð¹ÙÀÏ³×ºñ */
.nav-m-btn {display: none;}
.header-mobile-nav{display: none;position: fixed; width: 100%; height: 100%;z-index: 10;top:0;left:0;background-color:#fff;padding: 0 20px;overflow-y:auto !important;}
.header .m-nav-list.depth1 {flex-direction: column;padding-top: 120px;gap: 0;}
.m-depth1-item{border-bottom:1px solid #E1E1E1}
.m-depth1-item .link {display:block;position:relative;font-size:18px;font-weight: 700;padding:20px 0 20px 8px;}
.m-depth1-item .link.toggle-btn::after {content:'';display:block;position:absolute;width:20px;height:20px;right: 8px;top:20px; background:url(../image/btn_m_arrow.png) 0 0 no-repeat;transition: all 0.2s;}
.m-depth1-item .link.toggle-btn.is--close::after{transform: rotate(180deg);}
.m-depth1-item .m-depth2{display: flex;flex-direction: column;gap: 24px;padding-left: 19px;padding-top:4px;padding-bottom:20px;}
.m-depth1-item .m-depth2 .m-depth2-item .link {font-size:16px;font-weight: 500;padding:0;}
@media (max-width: 768px) {
	.header .header__cnt{padding: 0 0 0 16px; height: 50px;}
	.header__cnt .logo{width:121px;position: relative;z-index: 11;}
	.header-nav{display: none;}
	.nav-m-btn{display: block;position:relative;width: 52px;height: 50px; text-align: center; z-index: 11; background:url(../image/nav_open_btn.png) 50% 50% no-repeat !important;}
	.nav-m-btn.active {background:url(../image/nav_close_btn.png) 50% 50% no-repeat !important;}
	
}
html.noflow{overflow: hidden;}

@media (max-width: 768px) {
	.footer .container{flex-direction: column;align-items: center; }
	.footer .footer-logo{padding-right:0;}
	.footer .footer-rasp{position: static;margin-top: 15px;}
	.footer .footer-copyright {text-align: center;margin-top: 10px;}
}
/* ¸ÞÀÎ - Ç®ÆäÀÌÁö ³×ºñ */
.sk-nav-wrap{position: fixed;right: 2vw;top: 50%;transform: translateY(-50%);margin-top: -150px; border-radius: 12px;background:rgba(23, 40, 139, 0.90);;backdrop-filter: blur(2.5px);padding: 8px 16px;z-index: 100;box-sizing: border-box;transition:background .3s ease;}
.main-body.change-color .sk-nav-wrap{background: rgba(23, 40, 139, 1 );}
.sk-nav-wrap .sk-nav-wrap__item{padding: 8px 0;}
.sk-nav-wrap .sky-btn{font-size: 13px;font-weight: 700;color: #e6e6e6;display: inline-block;padding-left: 24px;position: relative;line-height: 16px;transition: 0.35s;letter-spacing: 0;}
.sk-nav-wrap .sky-btn::before{content: '';width: 4px;height: 4px;border-radius: 50%;background-color: #efefef;position: absolute;left: 6px;top: 5px;}
.sk-nav-wrap .sky-btn::after{content: '';width: 16px;height: 16px;border: 1px solid var(--poin-1);border-radius: 50%;position: absolute;left: 0;top: -1px;opacity: 0;transition: 0.35s;box-sizing: border-box;}
.sk-nav-wrap .sky-btn.active{color: #70D4FF;}
.sk-nav-wrap .sky-btn.active::before{background-color: var(--poin-1);}
.sk-nav-wrap .sky-btn.active::after{opacity: 1;}
@media (max-width: 1600px){
	.sk-nav-wrap{right: 16px;}
}
@media (max-width: 1560px){
	.sk-nav-wrap{display: none;}
}
